{
  "codeName" : "DataRelation2",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDATARELATIONS/DataRelation2.json",
  "getFormCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.PHONE"
  },
  "formCaption" : "手机",
  "name" : "TabExpView_关系界面组",
  "getPSDEDRDetails" : [ {
    "caption" : "手机实体编辑视图",
    "detailType" : "DRITEM",
    "name" : "dritem1",
    "orderValue" : 100,
    "getPSDEDRItem" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDRITEMS/DRItem.json"
    }
  }, {
    "caption" : "手机普通表格",
    "detailType" : "DRITEM",
    "enableMode" : "CUSTOM",
    "name" : "dritem2",
    "orderValue" : 110,
    "getPSDEDRItem" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDRITEMS/DRItem2.json"
    }
  } ]
}